@charset "utf-8";
/* CSS Document */

html {
-webkit-font-smoothing:antialiared;
-moz-osx-font-smoothing: grayscale;
}

/*-------------------------------------　基本 * { margin: 0; padding: 0; }*/


#imabari_res {font-family:YuMincho, "Hiragino Mincho ProN", "MS PMincho", serif;letter-spacing:0.1em; font-size:13px; margin: 0; padding: 0; color: #222222;
}
#imabari_res .wrapperOut { width: 100%; margin: 0 auto; padding: 0;}
#imabari_res .wrapper { max-width: 1240px; margin: 0 auto; padding: 0 25px;}
#imabari_res .wrapper980 { max-width: 980px; margin: 0 auto; padding: 0 25px;}
#imabari_res .wrapper880 { max-width: 980px; margin: 0 auto; padding: 0 25px;}
#imabari_res .wrapper770 { max-width: 770px; margin: 0 auto; padding: 0 25px;}
#imabari_res .header { border-bottom: 1px solid #b9b9b9;}
@media screen and (max-width: 769px) {
	#imabari_res .header { position: fixed; background: #fff; z-index: 1; top: 0;}
}
#imabari_res p { line-height:2em; }

/*------------------------------------- Slider */

#imabari_res .wrapperOut .slickSlider { padding:0; height:auto; width:100%; border: none; }
#imabari_res .wrapperOut .logoPannel {position: absolute;top:0; left: 0; padding:33px 0;max-width:1435px; z-index: 50; background: #fff;}
#imabari_res .wrapperOut .whitePannel {position: absolute;top:0; left: 0;padding:33px 0;max-width:1435px;z-index: 55; background: #fff;}

#imabari_res .wrapperOut .slickSlider { position: relative; }

#imabari_res .wrapperOut .slickSlider .slider_catch { position:absolute; top: calc(50% - 0.5em); font-size: /*47px*/2.4vmax; color: #fff; width: 100%; text-align: center; line-height: 1.2em; margin: 0; padding: 0;}
@media screen and (min-width: 768px) {
	#imabari_res .wrapperOut .slickSlider .slider_catch {font-size: /*47px*/3vmax;}
}
#imabari_res .wrapperOut .slickSlider .slider_catch2 { position:absolute; top: calc(50% - 0.5em); font-size: /*47px*/2.4vmax; color: #000; width: 100%; text-align: center; line-height: 1.2em; margin: 0; padding: 0;}
@media screen and (min-width: 768px) {
	#imabari_res .wrapperOut .slickSlider .slider_catch2 {font-size: /*47px*/3vmax;}
}
#imabari_res .wrapperOut .slickSlider .scroll {position:absolute; bottom: 10px;display: block;width: 100%;}

#imabari_res .wrapperOut .slickSlider .scroll span { display: block;width: 100%; text-align: center; font-size:/*22px*/1.6vmax; color: #fff; margin-bottom:0; line-height: 1em;  }
@media screen and (min-width: 768px) {
#imabari_res .wrapperOut .slickSlider .scroll span { font-size:22px;margin-bottom:10px; line-height: 2em; }
}

#imabari_res .wrapperOut .slickSlider img { max-width: 100%;}
#imabari_res .wrapperOut .slickSlider .scroll span img { width:5%; }
@media screen and (min-width: 768px) {
	#imabari_res .wrapperOut .slickSlider .scroll span img { width:42px; }
}
#imabari_res .wrapperOut .slickSlider .topimg-slider {margin-top: 0; }
/*
#imabari_res .wrapperOut .slickSlider .topimg-slider {margin-top: 75px; }
@media screen and (min-width: 768px) {
	#imabari_res .wrapperOut .slickSlider .topimg-slider {margin-top: 0; }
}
*/

#imabari_res .wrapperOut .fixPannel img {width: 100%;}
#imabari_res .wrapperOut .logoPannel img {width: 100%;}
#imabari_res .wrapperOut .whitePannel img {width: 100%;}

#imabari_res .slickSlider ul { padding:0; margin:0;}
#imabari_res .slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
#imabari_res .slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
#imabari_res .slick-list:focus { outline: none; }
#imabari_res .slick-list.dragging { cursor: pointer; cursor: hand; }
#imabari_res .slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
#imabari_res .slick-track { position: relative; left: 0; top: 0; display: block; }
#imabari_res .slick-track:before, .slick-track:after { content: ""; display: table; }
#imabari_res .slick-track:after { clear: both; }
#imabari_res .slick-loading .slick-track { visibility: hidden; }
#imabari_res .slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
#imabari_res [dir="rtl"] .slick-slide { float: right; }
/*#imabari_res .slick-slide img { display: block; }*/
#imabari_res .slick-slide.slick-loading img { display: none; }
#imabari_res .slick-slide.dragging img { pointer-events: none; }
#imabari_res .slick-initialized .slick-slide { display: block; }
#imabari_res .slick-loading .slick-slide { visibility: hidden; }
#imabari_res .slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/*------------------------------------- スタイルセット */
/*縦書き*/
#imabari_res .vertical {
    -ms-writing-mode: tb-rl; /* for MS IE8+ */
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

/*リンク*/
#imabari_res .imgHover a:link,
#imabari_res .imgHover a:visited {
opacity:1.0;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
-webkit-transition: 0.2s ease;  
-moz-transition: 0.2s ease;  
-o-transition: 0.2s ease;  
transition: 0.2s ease;
	color: #000; 
	text-decoration: underline;
}

#imabari_res .imgHover a:hover,
#imabari_res .imgHover a:active {
opacity:0.4;
filter: alpha(opacity=40);
-ms-filter: "alpha( opacity=40 )";
}
/*フォント*/
#imabari_res .serif {font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", Verdana, serif; font-size:22px !important; font-weight:bold; }

/*------------------------------------- header */
#imabari_res header {
	max-width: 1240px;
	position: relative;
	height: 75px;
	margin-left: -30px;
}
@media screen and (min-width: 769px) {
#imabari_res header {
	height: 198px;
	margin-left: 0;
}
}

#imabari_res header .logo {
	position: absolute;
	top: 10px;
	left: 25px;
}
#imabari_res header .logo a img {
	width: 140px;
}
@media screen and (min-width: 769px) {
	#imabari_res header .logo {
	top: 60px;
}
	#imabari_res header .logo a img {
	width: 181px;
}
}

#imabari_res header .sub {
	display: none;
}
@media screen and (min-width: 769px) {
	#imabari_res header .sub {
		position: absolute;
	display: table;
			top: 75px;
	right: 15px;
}
}

#imabari_res header .sub li {
	display: table-cell;
	list-style: none;
	padding: 0 7px;
}

#imabari_res header .sub li:nth-child(1) a,
#imabari_res header .sub li:nth-child(2) a,
#imabari_res header .sub li:nth-child(3) a{
	display: table-cell;
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #4f4f45;
	border-radius: 50%;
}

#imabari_res header .sub li:nth-child(4) a,
#imabari_res header .sub li:nth-child(5) a{
	display: table-cell;
	height: 32px;
	width: 20px;
	line-height: 32px;
	text-align: right;
	vertical-align: middle;
	position: relative;
}
#imabari_res header .sub li:nth-child(4) a {
	width: 20px;
}
#imabari_res header .sub li:nth-child(4) a img,
#imabari_res header .sub li:nth-child(5) a img{
	position: absolute;
	top:1px;
}

#imabari_res header nav .nav {
	display: none;
}
@media screen and (min-width: 769px) {
#imabari_res header nav .nav {
	position: absolute;
	top: /*168px*/150px;
	left: 0;
	width: 100%;
	/*border-bottom: 1px solid #c2c2c2;*/
	display: table;
}
}

#imabari_res header nav .nav  li {
	list-style: none;
	display: table-cell;
	width: 16.6%;
	text-align: center;
	height: 30px;
	vertical-align: middle;
}

/*-------------------------------------　fancybox*/
#imabari_res .boxTop05 { position:relative; width:940px; padding:10px 20px 50px 20px; margin:0; }
#imabari_res .boxTop05 .boxTop05St { height:65px; position:relative; }
#imabari_res .boxTop05 .boxTop05St img { position:absolute; top:0; left:0;}
#imabari_res .boxTop05 .boxTop05St h2 { border:1px solid #555;font-size:14px; padding:5px 10px; font-weight:normal; display:inline-block; position:absolute; top:5px; left:90px; }
#imabari_res .boxTop05 .boxTop05St span { font-size:1rem; display:inline-block; margin:auto; position:absolute; top:26px; left:225px; }
#imabari_res .boxTop05 ul { display:block;margin:0; padding:0; }
#imabari_res .boxTop05 ul li { display: inline-block;padding:0 6px 10px 0; width:146px; height:146px; }
#imabari_res .boxTop05 ul li a img { width:100%; }
#imabari_res .boxTop05 ul li:nth-child(6n) { padding:0 0 10px 0; }

/*-------------------------------------　パーツ拡大＆切り替え*/
#imabari_res .boxPage02 {position:relative; width: 980px; margin: 0; padding: 0 0 80px 0; text-align: center; height: 550px;}
#imabari_res .boxTop04 .boxTop04T01 { display:table; width:980px; height: 850px; }
#imabari_res .boxTop04 .boxTop04T01 .boxTop04L01 { display:table-cell; width:490px; text-align:center; position:relative; }
#imabari_res .boxTop04 .boxTop04T01 .boxTop04L01 .en { position:absolute; top:80px; left:40px; }
#imabari_res .boxTop04 .boxTop04T01 .boxTop04L01 h2,
#imabari_res .boxTop04 .boxTop04T01 .boxTop04R01 h2 { font-size:14px; font-weight: normal; padding:65px 0 0 0; }
#imabari_res .boxTop04 .boxTop04T01 .boxTop04L01 h2 span,
#imabari_res .boxTop04 .boxTop04T01 .boxTop04R01 h2 span { font-size:10px;; padding:0; }
#imabari_res .boxTop04 .boxTop04T01 .boxTop04R01 { display:table-cell; width:490px; text-align:center; position:relative; }
#imabari_res .boxTop04 .boxTop04T01 .boxTop04R01 .en { position:absolute; top:80px; left:40px; }
#imabari_res .boxTop04 .boxTop04T01 .boxTop04R01 .en_r { position:absolute; top:80px; right:40px; }

#imabari_res .boxTop04 .picture {display: table-cell; width:490px; height:440px; padding:10px 0 0 0; margin:0 auto; position:relative; }
#imabari_res .boxTop04 .switchParts {  margin:0 auto;display: table-cell; width:490px; text-align: center;}
#imabari_res .boxTop04 .switchParts .pannel { position: relative; display:block; width:360px; height: 390px; margin:0 auto; padding:0; text-align:left; }
#imabari_res .boxTop04 .switchParts .pannel li { position: absolute; display:block; width:360px; height: 390px; padding:0;z-index:1;top: 40px; left: 0; }
#imabari_res .boxTop04 .switchParts .pannel li a:link { cursor:pointer; }
#imabari_res .boxTop04 .switchParts .pannel li a img {  position:absolute; top:0; left:0; 
-webkit-transition: 0.2s ease;  
-moz-transition: 0.2s ease;  
-o-transition: 0.2s ease;  
transition: 0.2s ease;
 }

/*-------------------------------------　商品写真きりかえ*/
#imabari_res .photoOuter { display: block; width:260px; height:99px; text-align:center; margin:25px auto 0 auto; }
#imabari_res .photoOuter #photo { display:table-cell; width:260px; height:360px !important; text-align:center; vertical-align:middle; margin:0 auto; }
#imabari_res .photoOuter #photo4 { /*display:table-cell;*/ width:355px; height:255px !important; text-align:center; vertical-align:middle; margin:15px auto 0 auto; }
@media screen and (-webkit-min-device-pixel-ratio:0) {#imabari_res .photoOuter #photo4 { margin:30px auto 0 auto; }/* chorme */}
@-moz-document url-prefix() {#imabari_res .photoOuter #photo4 { margin:30px auto 0 auto;}/* firefox */}
@media all and (-ms-high-contrast:none){*::-ms-backdrop, #imabari_res .photoOuter #photo4 {margin:30px auto 0 auto;} /* IE11 */}
@media all and (-ms-high-contrast:none){#imabari_res .photoOuter #photo4 {margin:30px auto 0 auto;} /* IE10以降 */}
#imabari_res .photoOuter #navi { display:table; width:120px; height:99px; text-align:center; margin:0 auto; }
#imabari_res .photoOuter #navi4 { display:table; width:300px; /*height:45px;*/ text-align:center; margin:0 auto; }
#imabari_res .photoOuter #navi .th,
#imabari_res .photoOuter #navi4 .th { display:table-cell; width:60px; /*height:45px;*/ text-align:center; list-style:none; vertical-align:top; }
#imabari_res .photoOuter #navi4 .first a img { display:none; }
#imabari_res .photoOuter #navi4 .th a.over img { display:none; }
#imabari_res .photoOuter .btn01 { border-bottom:1px solid #a0a0a0;border-top:1px solid #a0a0a0; padding:38px 0; margin:30px auto; width:140px }
#imabari_res .photoOuter .btn01 a { line-height:25px; height:25px;  color:#fff; text-align:center; width:70%; margin:40px auto 0 auto; padding:7px 10px; }
#imabari_res .photoOuter .btn01 a:link { text-decoration:none;background:#5a5c5c;-webkit-transition: 0.2s ease;  
-moz-transition: 0.2s ease;  
-o-transition: 0.2s ease;  
transition: 0.2s ease; }
#imabari_res .photoOuter .btn01 a:hover { background:#c3c3c3; }
/*カテゴリトップ*/
#imabari_res .photoOuter #photo-201701,
#imabari_res .photoOuter #photo2-201701,
#imabari_res .photoOuter #photo3-201701,
#imabari_res .photoOuter #photo4-201701,
#imabari_res .photoOuter #photo5-201701,
#imabari_res .photoOuter #photo6-201701 { display:table-cell; width:320px; height:360px !important; text-align:center; vertical-align:middle; margin:0 auto; }
#imabari_res .photoOuter #navi-201701,
#imabari_res .photoOuter #navi2-201701,
#imabari_res .photoOuter #navi3-201701,
#imabari_res .photoOuter #navi4-201701,
#imabari_res .photoOuter #navi5-201701,
#imabari_res .photoOuter #navi6-201701 { display:table; width:240px; height:99px; text-align:center; margin:0 auto; }
#imabari_res .photoOuter #navi-201701 .th,
#imabari_res .photoOuter #navi2-201701 .th,
#imabari_res .photoOuter #navi3-201701 .th,
#imabari_res .photoOuter #navi4-201701 .th,
#imabari_res .photoOuter #navi5-201701 .th,
#imabari_res .photoOuter #navi6-201701 .th { display:table-cell; width:120px; height:99px; text-align:center; list-style:none; vertical-align:top; }
/**購入ページ*/
#imabari_res .if-mens .photoOuter {position: relative; width: 900px; margin: 0 auto;display:table;}
#imabari_res .photoOuter #photoM1-201701 { display:table-cell; width:450px; height:360px !important; text-align:center; vertical-align:middle; }
#imabari_res .photoOuter #naviM1-201701 { display:table-cell; width:360px; height:360px text-align:center; margin:0 auto; vertical-align: middle;}
#imabari_res .photoOuter #naviM1-201701 .th  { display:table-cell; width:180px; height:360px text-align:center; list-style:none; vertical-align:top;vertical-align: middle; }

/*-------------------------------------　サイズ表切り替え*/
.picSize { position:absolute; top:465px; right:75px; }
.picTxt { position:absolute; top:505px; right:105px;}
.picSizeBtn { position:absolute; top:560px; width:100%; margin:0 auto; text-align:center; }
.picSizeBtn a { letter-spacing:0; color: #555; text-decoration:none; position:relative;
-webkit-transition: 0.3s ease;  
-moz-transition: 0.3s ease;  
-o-transition: 0.3s ease;  
transition: 0.3s ease; }
.picSizeBtn a:hover { color:#ff004c;} 
.picSizeBtn a::after { 	position: absolute;bottom: -10px;left:0;content: '';width: 100%;height: 1px;background-color: #555;
-webkit-transition: 0.3s ease;  
-moz-transition: 0.3s ease;  
-o-transition: 0.3s ease;  
transition: 0.3s ease; }
.picSizeBtn a:hover::after { background-color:#ff004c;}

/*-------------------------------------　カテゴリートップ*/
#imabari_res h1.stH1top { display: none; }
#imabari_res .bortb { font-size:16px; line-height: 1.1rem; font-weight:bold; text-align:center;font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", Verdana, serif; padding:25px 0; border-bottom:1px solid #a0a0a0;border-top:1px solid #a0a0a0; margin-bottom:70px; }

/*-------------------------------------　購入ページ*/
#imabari_res .boxMain { padding:34px 0 0 0; width:980px; text-align:center; }
#imabari_res .title { width:980px; text-align:center; background:#000000; color:#fff; margin:0 0 50px 0; line-height:50px; line-height:50px;font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", Verdana, serif; font-weight:bold; font-size:18px; }
#imabari_res .boxHeaderPager { padding:33px 0; width:980px; text-align:center; }
#imabari_res .boxHeaderPager h2.STH2 { font-size:16px; color:#000000 !important; width:252px; margin:0 auto; }
#imabari_res .boxHeaderPager .romaCap { font-size:1rem; padding:0; margin:-2px 0 0 0; }
#imabari_res .boxHeaderPager2 { padding:100px 0 0 0; width:980px; text-align:center; }
#imabari_res .boxHeaderPager2 h2.STH2 { font-size:26px; font-weight:bold; color:#000000 !important; width:252px; margin:0 auto;font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", Verdana, serif; }
#imabari_res .boxHeaderPager2 .romaCap { font-size:1rem; padding:0; margin:-2px 0 0 0;font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", Verdana, serif; }
/*キャッチ部分*/
#imabari_res .boxPage01 { width: 900px; margin: 0 40px; padding: 0 0 80px 0; text-align: center;}
#imabari_res .boxPage03 { width: 900px; margin: 0 40px; padding: 0 0 80px 0; text-align: center; height: 570px;}
#imabari_res .boxPage01 .stSub { padding: 60px 0; margin: 0 0 60px 0; text-align: center; width: 100%; text-align: center; font-weight: bold; border-top: 5px solid #b5b7be;border-bottom: 5px solid #b5b7be;}
#imabari_res .boxPage01 h3.boxH3,
#imabari_res .boxPage02 h3.boxH3 { display:block; border:1px solid #555;font-size:14px; padding:5px 5px; font-weight:normal;  margin: 0 auto /*80px auto*/; width: 150px;}
#imabari_res .boxPage03 h3.boxH3 { font-size:14px; padding:5px 5px; font-weight:normal;  margin: 0 auto 60px auto; padding:80px 0 13px 0;}
#imabari_res .boxPage03 h3.boxH3 span { font-size:10px;; padding:0;}
#imabari_res .boxPage01 .expBox {padding: 20px 0; text-align: left; }
#imabari_res .boxPage01 .expBox .FL { float: left; margin: 0 0 0 0; border-right: 50px solid #fff;}
#imabari_res .boxPage01 .expBox .FR { float: right; margin: 0 0 0 0; border-left: 50px solid #fff;}
#imabari_res .boxPage01 .expBox h4 { border-bottom: 1px solid #000; padding: 0; font-size: 15px !important; width: auto; margin-bottom: 10px; }
#imabari_res .boxPage01 .expBox p { line-height: 1.9em; padding: 0 0 1rem 0; line-height: 1.8em; }
/*関連商品*/
#imabari_res .relateList {display: table; width: 100%; padding: 60px 0;}
#imabari_res .relateList li { list-style: none; display: table-cell; text-align: center; vertical-align: middle; width: 16.6%;}
/*品質*/
#imabari_res .info_p { width:80%; padding:0; margin:15px auto 0 auto; }
#imabari_res .info_p ul { width:95%; padding:8px 0 35px 25px; margin:0; text-align:left; }
#imabari_res .info_p ul li { line-height:1.6em; padding:8px 0; }
#imabari_res .dott { background:url(img/common/dott.png) repeat-y center top;}
/**もっと詳しくボタン*/
#imabari_res .btn04 { text-align: center;}
#imabari_res .btn04 a { font-size:14px; line-height:37px; height:37px;  color:#fff; text-align:center; width:17%; margin:5px auto 0 auto; border:1px solid #ff004c; display:block; }
#imabari_res .btn04 a:link { text-decoration:none;background:#ff004c;
-webkit-transition: 0.2s ease;  
-moz-transition: 0.2s ease;  
-o-transition: 0.2s ease;  
transition: 0.2s ease; }
#imabari_res .btn04 a:hover { background:#fff; color:#ff004c;border:1px solid #ff004c; }

/*-------------------------------------　clear*/
/*clearfix*/
.clear {
clear:both;
height:0px;
font-size:0px;
margin:0px;
padding:0px;
overflow:hidden;
}
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
} 
.clearfix{display:inline-block;} 

/*-------------------------------------　#scrollUp*/
#scrollUp { position: fixed; bottom: 35px; right: 35px; z-index: 11; }
#scrollUp i { font-size: 14px; line-height: 38px; font-style: normal; font-weight: normal;}
#scrollUp a { text-decoration: none; width: 40px; height: 40px; display: block; color: #fff; background: #2a2a2a; text-align: center; z-index: 11; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; -webkit-transition: 0.4s ease; -moz-transition: 0.4s ease; -o-transition: 0.4s ease; transition: 0.4s ease; }
#scrollUp a:hover { -webkit-transform: translate(0px, -5px); -moz-transform: translate(0px, -5px); -o-transform: translate(0px, -5px); -ms-transform: translate(0px, -5px); transform: translate(0px, -5px); background: #303030; }

/*-------------------------------------　footer
footer {
	background: #000;
	color: #fff;
	padding: 60px 0;
	margin: 100px 0 0 0;
}
footer .wrapper {
	display: block;
	max-width: 980px;
	padding: 0 20px;
}

footer .wrapper .fboxleft {
	display: block;
	width:100%;
	text-align: center;
	float: none;
	margin-bottom: 30px;
}

footer .wrapper .fboxright {
	display: block;
	width:100%;
	float: none;
}

footer .wrapper .fboxright .footerList01 {
	display: block;
	width: 100%;
	padding: 6px 0 10px 0;
	border-bottom: none;
	text-align: center;
}

footer .wrapper .fboxright .footerList01 li {
	display: inline-block;
	list-style: none;
	width: 120px;
	text-align: center;
	margin: 5px 0;
}

footer .wrapper .fboxright .footerList01 li a {
	color: #fff;
	text-decoration: none;
}

footer .wrapper .fboxright .footerList01 li a img {
	height: 9px !important;
}

@media screen and (min-width: 768px) {
	footer .wrapper .fboxright .footerList01 li a img {
	height: 11px !important;
}
	footer .wrapper .fboxleft {
		display: block;
		width:10%;
		float: left;
		margin-bottom: 0;
	}

	footer .wrapper .fboxright {
		display: block;
		width:90%;
		float: left;
	}
	
	footer .wrapper .fboxright .footerList01 {
		display: table;
		width: 100%;
		padding: 6px 0 10px 0;
		border-bottom: 1px solid #909090;
	}

	footer .wrapper .fboxright .footerList01 li {
		display: table-cell;
		list-style: none;
		width: 16%;
	text-align: center;
	}
	footer .wrapper .fboxright .footerList01 li:last-child {
	width: 20%;
	text-align: center;
}
}

.copy { max-width: 980px; margin: 30px auto 0 auto; text-align: center;}
@media screen and (min-width: 768px) {
	.copy { max-width: 980px; margin: 70px auto 0 auto; text-align: center;}
}
.topcopy {max-width: 980px; margin: 0 auto -75px auto; text-align: center;}
.topcopy a { color: #ff004c;}

*/

/*-------------------------------------　全体トップ*/
.ComtopList { padding: 0 0 120px 0; margin: -40px 0 0 0;}
.ComtopList li { list-style: none;
float: left;
width: 50%;
margin: 60px 0;
text-align: center;
}

.ComtopList li a:link,
.ComtopList li a:visited,
.ComtopList li a:hover,
.ComtopList li a:active {
	text-decoration: none;
	color: #000;
}
.ComtopList li a .listtitle {
	font-size: 1rem;
	font-weight: bold;
	display: block;
	padding: 0.5rem 0 0 0;
}
.ComtopList li a span {
	display: block;
	color: #bdbdbb;
	font-size: 0.5rem;
	padding: 0 0 1rem 0;
}
.ComtopList li a .listTxt {
	width: 320px;
	border-top: 1px solid #000;
	padding: 0.9rem 0 0 0;
	text-align: center;
	margin: 0 auto;
}

.ComtopList li.nolink a:link {
opacity:1.0;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
}

.ComtopList li.nolink a:hover {
opacity:1.0 !important;
filter: alpha(opacity=100) !important;
-ms-filter: "alpha( opacity=100 )" !important;
	cursor: default !important;
}

/******************************************
　スマフォメニューー
******************************************/
.spMenu { visibility: hidden;
z-index:100;
position: relative;}
@media screen and (max-width: 768px) {
	.spMenu { visibility: visible; }
}

.drawer--left .drawer-hamburger, .drawer--left.drawer-open .drawer-nav, .drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
	right:0 !important;
	left: auto !important;
	margin-top: 10px;
	margin-right: 10px;
}

.drawer--left.drawer-open .drawer-nav {
	margin-top: 0;
	margin-right: 0;
	width:20rem;
}

ul.drawer-menu {}
ul.drawer-menu li {
	border-bottom: 1px solid #c4c4c4;
	background: #fff;
}
ul.drawer-menu li:first-child {
	margin-top: 10px;
}

ul.drawer-menu li a {}
ul.drawer-menu li a.drawer-menu-item {
	padding: 0.8em 1.5rem !important;
}

.drawer-brand {
	font-size: 0.8rem !important;
	padding-left: 1.5rem !important;
	padding-right: 1.5rem !important;
}

.drawer-brand span.en {
	font-size: 0.45rem !important;
	color: #757575 !important;
}

/******************************************
　フォント
******************************************/
.YuGo {font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;}
.YuMin {font-family:YuMincho, "Hiragino Mincho ProN", "MS PMincho", serif;}
.Alegreya {font-family: 'Alegreya', serif;}
.AlegreyaI {font-family: 'Alegreya', serif;font-style: italic;}
.Alegreya700 {font-family: 'Alegreya', serif;font-weight: 700;}
.Alegreya700I {font-family: 'Alegreya', serif;font-weight: 700;font-style: italic;}
.Alegreya900 {font-family: 'Alegreya', serif;font-weight: 900;}
.Alegreya900I {font-family: 'Alegreya', serif;font-weight: 900;font-style: italic;}
.Mirza {font-family: 'Mirza', cursive;}

/******************************************
　テキスト寄せ
******************************************/
.txtCenter { text-align: center !important;}
.txtLeft { text-align: left !important;}
.txtRight { text-align: right !important;}

/******************************************
　フロート
******************************************/
.FL { float: left;}
.FR { float: right;}


/******************************************
　ボーダー
******************************************/
.gborderTop { 
	border: none;
	border-top: 1px solid #cdcdcd;
	margin: 70px 0 30px 0;
}

/******************************************
　注
******************************************/

.caution { 
	display: block;
	width: 100%;
}

.caution .cautionList { 
	display: inline-block;
	float: right;
}

.caution .cautionList li { 
	list-style: none;
	font-size: 12px !important;
	text-align: left !important;
}


/******************************************
　透過
******************************************/
.opacity01 {opacity:0.1;filter: alpha(opacity=10);-ms-filter: "alpha( opacity=10 )";}
.opacity02 {opacity:0.2;filter: alpha(opacity=20);-ms-filter: "alpha( opacity=20 )";}
.opacity03 {opacity:0.3;filter: alpha(opacity=30);-ms-filter: "alpha( opacity=30 )";}
.opacity04 {opacity:0.4;filter: alpha(opacity=40);-ms-filter: "alpha( opacity=40 )";}
.opacity05 {opacity:0.5;filter: alpha(opacity=50);-ms-filter: "alpha( opacity=50 )";}
.opacity06 {opacity:0.6;filter: alpha(opacity=60);-ms-filter: "alpha( opacity=60 )";}
.opacity07 {opacity:0.7;filter: alpha(opacity=70);-ms-filter: "alpha( opacity=70 )";}
.opacity08 {opacity:0.8;filter: alpha(opacity=80);-ms-filter: "alpha( opacity=80 )";}
.opacity09 {opacity:0.9;filter: alpha(opacity=90);-ms-filter: "alpha( opacity=90 )";}
.opacity10 {opacity:1;filter: alpha(opacity=100);-ms-filter: "alpha( opacity=100 )";}


/******************************************
　margin
******************************************/
.marT10 {
  margin-top: 10px !important; }

.marT20 {
  margin-top: 20px !important; }

.marT30 {
  margin-top: 30px !important; }

.marT40 {
  margin-top: 40px !important; }

.marT50 {
  margin-top: 50px !important; }

.marT60 {
  margin-top: 60px !important; }

.marT70 {
  margin-top: 70px !important; }

.marT80 {
  margin-top: 80px !important; }

.marT90 {
  margin-top: 90px !important; }

.marT100 {
  margin-top: 100px !important; }

.marT110 {
  margin-top: 110px !important; }

.marT120 {
  margin-top: 120px !important; }

.marT130 {
  margin-top: 130px !important; }

.marT140 {
  margin-top: 140px !important; }

.marT150 {
  margin-top: 150px !important; }

.marB10 {
  margin-bottom: 10px !important; }

.marB20 {
  margin-bottom: 20px !important; }

.marB30 {
  margin-bottom: 30px !important; }

.marB40 {
  margin-bottom: 40px !important; }

.marB50 {
  margin-bottom: 50px !important; }

.marB60 {
  margin-bottom: 60px !important; }

.marB70 {
  margin-bottom: 70px !important; }

.marB80 {
  margin-bottom: 80px !important; }

.marB90 {
  margin-bottom: 90px !important; }

.marB100 {
  margin-bottom: 100px !important; }

.marB110 {
  margin-bottom: 110px !important; }

.marB120 {
  margin-bottom: 120px !important; }

.marB130 {
  margin-bottom: 130px !important; }

.marB140 {
  margin-bottom: 140px !important; }

.marB150 {
  margin-bottom: 150px !important; }

.marL10 {
  margin-left: 10px !important; }

.marL20 {
  margin-left: 20px !important; }

.marL30 {
  margin-left: 30px !important; }

.marL40 {
  margin-left: 40px !important; }

.marL50 {
  margin-left: 50px !important; }

.marL60 {
  margin-left: 60px !important; }

.marL70 {
  margin-left: 70px !important; }

.marL80 {
  margin-left: 80px !important; }

.marL90 {
  margin-left: 90px !important; }

.marL100 {
  margin-left: 100px !important; }

.marL110 {
  margin-left: 110px !important; }

.marL120 {
  margin-left: 120px !important; }

.marL130 {
  margin-left: 130px !important; }

.marL140 {
  margin-left: 140px !important; }

.marL150 {
  margin-left: 150px !important; }

.marR10 {
  margin-right: 10px !important; }

.marR20 {
  margin-right: 20px !important; }

.marR30 {
  margin-right: 30px !important; }

.marR40 {
  margin-right: 40px !important; }

.marR50 {
  margin-right: 50px !important; }

.marR60 {
  margin-right: 60px !important; }

.marR70 {
  margin-right: 70px !important; }

.marR80 {
  margin-right: 80px !important; }

.marR90 {
  margin-right: 90px !important; }

.marR100 {
  margin-right: 100px !important; }

.marR110 {
  margin-right: 110px !important; }

.marR120 {
  margin-right: 120px !important; }

.marR130 {
  margin-right: 130px !important; }

.marR140 {
  margin-right: 140px !important; }

.marR150 {
  margin-right: 150px !important; }



/******************************************
　スイッチ
******************************************/
.pc { display: none !important; }
@media screen and (min-width: 769px) {
	.pc { display: block !important; }
}
.sp { display: block; }
@media screen and (min-width: 769px) {
	.sp { display: none; }
}

/* ----------------------------------------------------------
   .preloader
   -------------------------------------------------  */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: #fefefe;
  z-index: 999999; }

.spinner {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 70px;
  height: 70px;
  margin: auto;
  text-indent: -9999px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: spin .5s linear infinite;
  -moz-animation: spin .5s linear infinite;
  -ms-animation: spin .5s linear infinite;
  -o-animation: spin .5s linear infinite;
  animation: spin 0.5s linear infinite; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0); }
  100% {
    -webkit-transform: rotate(360deg); } }
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0); }
  100% {
    -moz-transform: rotate(360deg); } }
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0); }
  100% {
    -ms-transform: rotate(360deg); } }
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0); }
  100% {
    -o-transform: rotate(360deg); } }
@keyframes spin {
  0% {
    transform: rotate(0); }
  100% {
    transform: rotate(360deg); } }
@media screen and (max-width: 768px) {
  .spinner {
    width: 50px;
    height: 50px; } }
@media screen and (max-width: 414px) {
  .spinner {
    width: 40px;
    height: 40px; } }




/* hana adjustment */
#imabari_res .wrapperOut .slickSlider .topimg-slider { width: 100% !important;}/* { max-width: 100%;}*/
h1.stH1P {
color: #222222;
}

@media screen and (min-width: 768px) and (max-width: 1000px){
.nobi_mens, .silk_mens, .itemlist_fsnone, #izmft{ display: none;}
}
}

h3.tlimg img{
    height: 60px;
}
@media screen and (min-width: 768px) {
h3.tlimg img{
    width: auto;
    height: 60px;
}     
}


/* product_item --- responsive+mool */

#product_item {
    width: 100%;
    padding: 0 2%;
    margin: auto;
    box-sizing: border-box;
}
#product_item div.product_itemlist {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#product_item div.product_itembox {
/*    width: 45%;*/
    width: 25%;
    padding: 5px;
    box-sizing: border-box;
    font-family: thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
    font-size: 12px;
    line-height: 1.2em;
    letter-spacing: normal;
    text-align: center;
}
#product_item img.product_itemimg {
    width: 50%;
    width: 100%;
    margin: auto;
}
#product_item p.product_itemname {
    margin: 0;
    color: #473933;
}

@media screen and (min-width: 768px){
#product_item {
    width: 980px;
    padding: 0;
    margin: 0 auto;
    }
#product_item div.product_itemlist {
    justify-content: flex-end;
}
#product_item div.product_itembox {
    width: 140px;
}
#product_item img.product_itemimg {
    width: 100px;
    height: 100px;
    margin: auto;
}
}




 
